## globus-gridftp-server 13.8

=== debian/changelog ===
globus-gridftp-server (13.8-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * Grid Community Toolkit merged a number of outstanding pull requests (13.0)
    - Add option to send IPv6 address in EPSV response
    - Add function to get the command string
    - Be more selective in what config files we skip
    - Add unames for GNU/Hurd and kfreebsd to chroot setup script
  * Merge GT6 update 12.5 into GCT (13.1)
  * First Grid Community Toolkit release (13.2)
    - Disable usage statistics reporting by default
    - Add man page for globus-gridftp-password - contribution from IGE
  * Use 2048 bit RSA key for tests (13.3)
  * Merge GT6 update 12.6 into GCT (13.4)
  * Merge GT6 update 12.7 into GCT (13.5)
  * Merge GT6 update 12.8 into GCT (13.6)
  * Merge GT6 update 12.9 into GCT (13.7)
  * Merge GT6 update 12.12 into GCT (13.8)
  * Drop patches globus-gridftp-server-unames.patch, -epsv-ip.patch,
    -cmd-string.patch and -config.patch (accepted upstream)
  * Drop the man page for globus-gridftp-password from the source package
    (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-gridftp-server (12.12-1) unstable; urgency=medium

  * GT6 update:
    - Use 2048 bit keys to support openssl 1.1.1 (12.10)
    - Log remote http connection address for legacy s3 transfers (12.11/12.12)
  * Drop patch globus-gridftp-server-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 20:32:36 +0200

globus-gridftp-server (12.9-2) unstable; urgency=medium

  * Use 2048 bit RSA key for tests

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 12:01:22 +0200
