## globus-gridftp-server 13.11

=== debian/changelog ===
globus-gridftp-server (13.11-1) unstable; urgency=medium

  * Improvements for filesystems that encounter listing timeouts (13.10)
  * Remove usage statistics collection support (13.11)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:53 +0100

globus-gridftp-server (13.9-1) unstable; urgency=medium

  * Fix data_node restrict path
  * Bump GCT release version to 6.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 14:17:57 +0100
