=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	GLOBUS_VERSION=6.0 \
+	GLOBUS_VERSION=6.2 \
 	GRIDMAP=/etc/grid-security/grid-mapfile \
 	dh_auto_configure -- \
 	   --disable-static \
