## globus-gridftp-server 13.20

=== debian/changelog ===
globus-gridftp-server (13.20-1) unstable; urgency=medium

  * Fake stat responses when slow listings enabled (13.12)
  * Send markers in stream mode when requested by 'OPTS RETR Markers=n;'
    (13.13)
  * Update documentation links to always point to the latest documentation
    (13.14)
  * Fix doxygen warning (13.15)
  * Remove obsolete acconfig.h file (13.16)
  * Add simple checksum read throttling (13.17)
  * Add support for supported checksum advertising (13.18)
  * Add support for SHA1, SHA256, SHA512 to POSIX DSI (13.18)
  * Avoid unknown secondary groups in test. Causes failures on launchpad
    (13.19)
  * Fix problems between dual-stack (IPv4/IPv6) servers and IPv4-only clients
    (13.20)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 16:34:06 +0200

globus-gridftp-server (13.11-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file
  * Add -p flag to dh_installinit calls to make debhelper 12.2 happy

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:39 +0200
