## globus-gridftp-server 13.21

=== debian/changelog ===
globus-gridftp-server (13.21-1) unstable; urgency=medium

  * Restore log transfer functionality that was accidentally removed
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Add systemd unit files

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 23:01:04 +0100
