=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 17),
  libglobus-xio-dev (>= 5),
@@ -20,7 +20,7 @@
  zlib1g-dev,
  openssl,
  fakeroot
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server
 Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server.git
@@ -51,6 +51,8 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
