## globus-gridftp-server 13.22

=== debian/changelog ===
globus-gridftp-server (13.22-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 17:23:59 -0500

globus-gridftp-server (13.22-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:30 +0200
