=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 name = globus-gridftp-server
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -14,7 +16,6 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	GLOBUS_VERSION=6.2 \
 	GRIDMAP=/etc/grid-security/grid-mapfile \
 	dh_auto_configure -- \
@@ -22,9 +23,6 @@
 	   --includedir=/usr/include/globus \
 	   --libexecdir=/usr/share/globus \
 	   --docdir=$(_docdir)
-
-override_dh_auto_test:
-	dh_auto_test -- VERBOSE=1
 
 override_dh_auto_install:
 	dh_auto_install
@@ -54,8 +52,9 @@
 	dh_installinit -p globus-gridftp-server-progs --name globus-gridftp-server --no-enable
 	dh_installinit -p globus-gridftp-server-progs --name globus-gridftp-sshftp --no-enable
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_installsystemd:
+	dh_installsystemd -p globus-gridftp-server-progs --name globus-gridftp-server --no-enable
+	dh_installsystemd -p globus-gridftp-server-progs --name globus-gridftp-sshftp --no-enable
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 12.2-2~), $(name)-dbg (<< 12.2-2~)'
