## globus-gridftp-server 13.24

=== debian/changelog ===
globus-gridftp-server (13.24-3) unstable; urgency=medium

  * Fix buffer overflow in test

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 28 Nov 2022 08:50:37 +0100

globus-gridftp-server (13.24-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:01:07 +0200

globus-gridftp-server (13.24-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:18 +0200

globus-gridftp-server (13.22-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates
  * Fix some compiler warnings
  * Fix unbalanced mutex lock/unlock

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 17:22:01 +0200
