=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  zlib1g-dev,
  openssl,
  fakeroot
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server
 Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server.git
