=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,3 @@
 override_dh_installsystemd:
 	dh_installsystemd -p globus-gridftp-server-progs --name globus-gridftp-server --no-enable
 	dh_installsystemd -p globus-gridftp-server-progs --name globus-gridftp-sshftp --no-enable
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 12.2-2~), $(name)-dbg (<< 12.2-2~)'
