## globus-gridftp-server 13.25

=== debian/changelog ===
globus-gridftp-server (13.25-5) unstable; urgency=medium

  * Replace /var/run with /run in systemd unit file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 01 Apr 2024 06:07:01 +0200

globus-gridftp-server (13.25-4) unstable; urgency=medium

  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Mar 2024 18:45:32 +0100

globus-gridftp-server (13.25-3) unstable; urgency=medium

  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 16 Mar 2024 04:39:03 +0100

globus-gridftp-server (13.25-2) unstable; urgency=medium

  * Enable bind-now hardening
  * Drop dependency on obsolete lsb-base

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:58 +0100

globus-gridftp-server (13.25-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062153

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:26:30 +0000

globus-gridftp-server (13.25-1) unstable; urgency=medium

  * New GCT release v6.2.20240202
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 09 Feb 2024 13:48:21 +0100
