=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 17),
  libglobus-xio-dev (>= 5),
  libglobus-xio-gsi-driver-dev (>= 2),
@@ -20,13 +21,16 @@
  zlib1g-dev,
  openssl,
  fakeroot
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server
 Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gridftp-server6
+Package: libglobus-gridftp-server6t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gridftp-server6
+Breaks: libglobus-gridftp-server6 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -44,11 +48,10 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gridftp-server6 package contains:
+ The libglobus-gridftp-server6t64 package contains:
  Globus GridFTP Server
 
 Package: globus-gridftp-server-progs
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends:
@@ -56,8 +59,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- ${perl:Depends},
- lsb-base (>= 3.0-6)
+ ${perl:Depends}
 Description: Grid Community Toolkit - Globus GridFTP Server Programs
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -73,7 +75,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gridftp-server6 (= ${binary:Version}),
+ libglobus-gridftp-server6t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 17),
  libglobus-xio-dev (>= 5),
