## globus-gridftp-server 13.28

=== debian/changelog ===
globus-gridftp-server (13.28-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 14 Dec 2025 23:23:20 +0100

globus-gridftp-server (13.25-6) unstable; urgency=medium

  * Fix incompatible pointer errors (gcc 15) (Closes: #1096723)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 21 Feb 2025 19:49:23 +0100
