=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  zlib1g-dev,
  openssl,
  fakeroot
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server
 Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server.git
